## eole-php-mod-cas 2.3+1-4

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=mod-php-cas
VERSION=1.0
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
