=== debian/changelog ===
eole-php-mod-cas (2.3+1-4) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [f4cb70f] rajout d'anciennes directives
  * [b057d44] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [7ce4320] Mathieu Terroba: Update package since “debian/envole/4/2.3+1-3”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 06 Jul 2015 11:12:50 +0200

eole-php-mod-cas (2.3+1-3) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [1ab8fb4] Suprression de directives obsolètes
  * [c56e2e7] Merge branch 'master' into dist/envole/4/master
  * [aec74c5] Renommage template (fixes #11960)
  * [7773c23] CASServerValidate n'existe plus
  * [ac2ff53] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [f8685bd] Mathieu Terroba: Update package since “debian/envole/4/2.3+1-2”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 06 Jul 2015 10:34:11 +0200

eole-php-mod-cas (2.3+1-2) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [668630c] Passage Makefile en 2.4
  * [0433385] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [6ab71a3] Mathieu Terroba: Update package since “debian/envole/4/2.3+1-1”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 16 Jun 2015 09:21:05 +0200

eole-php-mod-cas (2.3+1-1) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [fe3d3b5] Configuration pour l’infrastructure de compilation EOLE
  * [2aa8b93] Correction de dico
  * [91a5172] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [87ce279] Mathieu Terroba: Update package since “debian/envole/4/2.3-eole3”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 15 Jun 2015 16:33:25 +0200
