## eole-php-mod-cas 2.3+2-4

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=mod-php-cas
 VERSION=1.0
-EOLE_VERSION=2.4
+EOLE_VERSION=2.5
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
