=== debian/changelog ===
eole-php-mod-cas (2.3+2-4) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [be47ba4] retour sur une conf 2.5
  * [cc34dec] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [11769c2] Arnaud Fornerot: Update package since “debian/envole/2.3+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 12 Feb 2021 10:34:35 +0100

eole-php-mod-cas (2.3+2-3) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [b421337] prendre en compte la non présence de cas_folder
  * [50e87c5] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a9a397a] Arnaud Fornerot: Update package since “debian/envole/2.3+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 10 Feb 2021 17:03:03 +0100

eole-php-mod-cas (2.3+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ff466d5] gestion du cas folder et validation par cas et non saml
  * [878a432] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [ede15ab] Arnaud Fornerot: Update package since “debian/envole/2.3+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 10 Feb 2021 16:38:05 +0100

eole-php-mod-cas (2.3+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [199076e] Nouvel espace de nommage des tags Debian
  * [c9ccaa2] passage à envole 5
  * [9e180dc] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [97f9c4b] Arnaud Fornerot: Update package since “debian/envole/2.3+1-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 13 Jan 2021 15:46:26 +0100
