## eole-php-mod-cas 2.3+3-2

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=mod-php-cas
 VERSION=1.0
-EOLE_VERSION=2.5
+EOLE_VERSION=2.6
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
