=== debian/changelog ===
eole-php-mod-cas (2.3+3-2) envole-6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6ff1156] Utilisation de la valeur par défaut de l’option CASCertificatePath.
  * [626a21d] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [ba8bb7a] Benjamin Bohard: Update package since “debian/envole/2.3+3-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Apr 2023 08:48:39 +0200

eole-php-mod-cas (2.3+3-1) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [cb72d7a] passage en envole6
  * [862408e] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [796cb7e] Arnaud Fornerot: Update package since “debian/envole/2.3+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 12 Feb 2021 10:33:10 +0100
