=== debian/control ===
Source: eole-php-mod-cas
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: git://dev-eole.ac-dijon.fr/eole-php-mod-cas.git
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-php-mod-cas/repository

Package: eole-php-mod-cas
Architecture: all
Depends: ${misc:Depends}, 
Description: 
 Package de configuration de mod-auth-cas
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
